.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1843
{
	z-index: 35;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu1855-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u1855-7
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1854-14
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#u2007-6
{
	z-index: 29;
	width: 230px;
	min-height: 29px;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 5px;
	position: relative;
}

#u2007-2
{
	color: #DE4483;
}

#u2007-4
{
	color: #000000;
}

#u1860
{
	z-index: 23;
	width: 500px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#pu1866
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u1866
{
	z-index: 25;
	width: 250px;
	position: relative;
}

#u1872
{
	z-index: 27;
	width: 250px;
	position: relative;
}

